// Copyright (c) 2009-2026 SAP SE, All Rights Reserved

/**
 * @fileOverview The Personalization adapter for the CDM platform.
 *
 *
 * The CDM personalization adapter can be used to store data in the RA@ABAP platform.
 * @version 1.145.3
 */
sap.ui.define([
    "./PersonalizationAdapter"
], (
    PersonalizationAdapter
) => {
    "use strict";

    return PersonalizationAdapter;
}, false);
